Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153233 - slocate doesn't run updatedb by default
Summary: slocate doesn't run updatedb by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-03 20:31 UTC by Miloslav Trmač
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 20:44:34 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2005-04-03 20:31:50 UTC
Description of problem, bug, incorrect information, or enhancement request:
Please add the following paragraph (or something similar) to the
"Package-Specific Notes/Base" section.


The database needed by the locate utility is no longer created by default.
Enable the database creation by setting DAILY_UPDATE to "yes" in
/etc/updatedb.conf if you want to use locate.


Thanks!

Version of release notes this bug refers to:
slocate >= 2.7-20, should be in FC4t2

URL of bug/enhancement (change if different):
http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Karsten Wade 2005-04-06 20:44:34 UTC
in fc4test2 relnotes,thx.


Note You need to log in before you can comment on or make changes to this bug.